Disabling SSL/TLS protocols to safeguard payment data


#1

I got a notice from Paypal concerning this.

June 30, 2018 is the deadline for disabling SSL/early TLS and implementing a more secure encryption protocol – TLS 1.1 or higher (TLS v1.2 is strongly encouraged) in order to meet the PCI Data Security Standard (PCI DSS) for safeguarding payment data.

For Firefox and Seamonkey

In about:config, set security.tls.version.min to 2 to prevent protocols lower than TLS 1.1 from being used.

Reference: http://kb.mozillazine.org/Security.tls.version.*